<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F3F4F5"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="240dp"
        android:background="@drawable/beijing">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@drawable/beijing"
            android:visibility="gone" />

        <RelativeLayout
            android:id="@+id/id_rl_center_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_fanhui"
                android:visibility="gone" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="16dp"
                android:text="个人中心"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_rl_center_title"
            android:layout_marginTop="20dp">

            <ImageView
                android:id="@+id/id_img_user_head"
                android:layout_width="58dp"
                android:layout_height="58dp"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:src="@drawable/icon_head_defalt" />

            <ImageView
                android:id="@+id/id_img_kefu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/id_img_setting"
                android:padding="16dp"
                android:src="@drawable/icon_kefu_hei" />

            <ImageView
                android:id="@+id/id_img_setting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:padding="16dp"
                android:src="@drawable/icon_shezhi" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/id_img_user_head"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/id_tv_user_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="7dp"
                        android:textColor="#452608"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/id_tv_user_type"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_d5a04f"
                        android:paddingLeft="3dp"
                        android:paddingTop="1dp"
                        android:paddingRight="3dp"
                        android:paddingBottom="1dp"
                        android:text="普通用户"
                        android:textColor="@color/white"
                        android:textSize="10sp" />

                    <ImageView
                        android:id="@+id/id_img_vip"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/mark_vip"
                        android:visibility="gone" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/shape_b76d00_r15"
                    android:paddingLeft="10dp"
                    android:paddingTop="2dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="2dp"
                    android:text="领券再去淘宝下单更省钱"
                    android:textColor="#452608"
                    android:textSize="12sp" />
            </LinearLayout>


        </RelativeLayout>

        <LinearLayout
            android:id="@+id/id_ll_trip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/id_ll_member"
            android:layout_alignParentRight="true"
            android:layout_marginRight="24dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/icon_qipaotishi"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="开通年省¥"
                android:textColor="@color/white"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="18000"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="起"
                android:textColor="@color/white"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_ll_member"
            android:layout_width="match_parent"
            android:layout_height="46dp"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="@drawable/icon_huiyuanbeijing"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginRight="4dp"
                android:src="@drawable/icon_vip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="黑钻会员 · "
                android:textColor="#F8E8CC"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="200+特权终身免费使用"
                android:textColor="#F8E8CC"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/id_tv_kaitong"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:background="@drawable/shape_f8db9c_ffcf67__r12"
                android:paddingLeft="9dp"
                android:paddingTop="2dp"
                android:paddingRight="9dp"
                android:paddingBottom="2dp"
                android:text="立即开通"
                android:textColor="#352F27"
                android:textSize="12sp" />
        </LinearLayout>

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/shape_ffffff_r10_s"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="4dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="¥"
                    android:textColor="#352F27"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_ava"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0.00"
                    android:textColor="#352F27"
                    android:textSize="16sp" />
            </LinearLayout>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="余额"
                android:textColor="#352F27"
                android:textSize="14sp" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="26dp"
            android:layout_gravity="center_vertical"
            android:background="#E2E2E2" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="4dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="¥"
                    android:textColor="#352F27"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_ruzhuang"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0.00"
                    android:textColor="#352F27"
                    android:textSize="16sp" />
            </LinearLayout>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="待入账"
                android:textColor="#352F27"
                android:textSize="14sp" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="26dp"
            android:layout_gravity="center_vertical"
            android:background="#E2E2E2" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="4dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="¥"
                    android:textColor="#352F27"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_tixian"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0.00"
                    android:textColor="#352F27"
                    android:textSize="16sp" />
            </LinearLayout>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="累计返现"
                android:textColor="#352F27"
                android:textSize="14sp" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/shape_ffffff_r10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:text="常用功能"
            android:textColor="@color/color_333333"
            android:textSize="14sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/id_ll_shangwu_hezuo"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_shangwuhezuo" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="我的订单"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/id_ll_my_warehouse"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_wodecangku" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="我的仓库"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/id_ll_xieyi_zhengze"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_yinsizhnegce" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="隐私政策"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/id_ll_yonghu_xieyi"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_yonghuxieyi" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="用户协议"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/id_ll_aboutus"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_guanyuwomen" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="关于我们"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/id_ll_login_out"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_yonghuzhuxiao" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="用户注销"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/id_ll_huafeiquan"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_huafeichongzhi" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="话费券"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="invisible">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="6dp"
                    android:src="@drawable/icon_yonghuxieyi" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="用户协议"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>